.header {
  background: url(images/bg_header.png) repeat;
}
.header_main_bg
{
  background-color: transparent;
}
.header_top {
  background: none;
  border-bottom-width: 0px;
}
.header_top_res {
  position: relative;
}
.head-location {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 120px;
  background: #fff;
  z-index: 2000;
}
  .head-location a.location-select {
    display: block;
    background: #FF7900;
    text-align: center;
    color: #fff;
    text-shadow: 1px 1px 1px #333;
    text-decoration: none;
    line-height: 2.1em;
    box-shadow: 1px 1px 1px #999;
  }
    .head-location .locations {
      display: block;
      list-style: none;
      border:1px solid #eee;
      box-shadow : 1px 1px 1px #999;
      display: none;
    }
      .head-location .locations li {
        display: block;
        list-style: none;
        margin: 0;
      }
        .head-location .locations li a {
          display: block;
          padding: 8px;
          color: #333;
          text-decoration: none;
        }
        .head-location .locations li a:hover {
          background: #FF7900;
          color: #fff;
          text-shadow: 1px 1px 1px #333;
        }        
.head-userinfo {
  position: absolute;
  top: 0px;
  right: 30px;
  z-index: 2000;
}

.head-userinfo ul {
  display: inline-block;
  margin-left: 10px;
}
  .head-userinfo li {
    display: inline-block;
    margin: 0px -3px 0px 0px;
    background: #f99d03; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5OWQwMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjY2MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #f99d03 0%, #ff6600 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f99d03), color-stop(100%,#ff6600)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f99d03 0%,#ff6600 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f99d03 0%,#ff6600 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f99d03 0%,#ff6600 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f99d03 0%,#ff6600 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f99d03', endColorstr='#ff6600',GradientType=0 ); /* IE6-8 */
  }
    .head-userinfo li.dashboard, .head-userinfo li.login {
        background: #00a0b8; /* Old browsers */
        /* IE9 SVG, needs conditional override of 'filter' to 'none' */
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwYTBiOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDc5OWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top,  #00a0b8 0%, #00799c 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00a0b8), color-stop(100%,#00799c)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  #00a0b8 0%,#00799c 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  #00a0b8 0%,#00799c 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  #00a0b8 0%,#00799c 100%); /* IE10+ */
        background: linear-gradient(to bottom,  #00a0b8 0%,#00799c 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a0b8', endColorstr='#00799c',GradientType=0 ); /* IE6-8 */
    }
  .head-userinfo li:first-child {
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-left-radius: 5px;    
  }
  
  .head-userinfo li:last-child {
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    border-bottom-right-radius: 5px;
  }
    .head-userinfo li a {
      display: block;
      padding: 5px 15px 5px 15px;
      color: #fff;
      text-decoration: none;
      text-shadow: 1px 1px 1px #666;
    }
    
span.tag-head {
  float: left;
  background: url("images/price-tag-head.png") no-repeat scroll left top transparent;
  height: 36px;
  margin: 0;
  padding: 0;
  width: 18px;
}

p.post-price {
  background-color: #FFD780;
  float: left;
  font: bold 17px Arial,Helvetica,sans-serif;
  margin: 0;
  padding: 7px 6px 7px;
  border-left:none;
  border-right: 1px solid #FFCB4F;
  border-top: 1px solid #FFCB4F;
  border-bottom: 1px solid #FFCB4F;
  text-shadow: 0 1px 0 #FFFFFF;
  -khtml-border-radius: 0 4px 4px 0;
  -moz-border-radius: 0 4px 4px 0;
  -webkit-border-radius: 0 4px 4px 0;
  border-radius: 0 4px 4px 0;
  -moz-box-shadow: none;
  -khtml-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

span.folder {
  background: url("images/folder-open.png") no-repeat scroll 0 1px transparent;
}
  span.folder a, span.owner a {
    color: #4F4F4F;
  }

span.clock {
  background: url("images/clock.png") no-repeat scroll 3px 1px transparent;
}

.post-block .post-right h3 {color: #008CAA;}
.shadowblockdir h2, .shadowblock h2 {color: #008CAA;}


.footer {
  background: #018CAB url(images/bg_footer.png) repeat;
}

.footer_main {
  border-top-width: 0px;
  color: #fff;
}

.footer .copyright {
  background: #006F87;
  color: #fff;
}
.footer_menu_res {
  text-align: center;
}
#footer-nav-menu {
  border-top: 1px solid #006F87;
  background: url(images/logo_footer.png) no-repeat 10px 15px;
  height: 50px;
  padding: 10px 0px 10px 170px;
  
}

.footer .footer_main h2 {
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
  margin-bottom: 0px;
  text-shadow: 1px 1px 1px #333;
  font-weight: bold;
}
.footer .footer_main h2.dotted {
  border-bottom: none;
}
.footer .footer_main .menu li.menu-item {
  background-image: none;
  padding-left: 18px;
  font-size: 0.9em !important;
}
.footer .menu li.menu-item a {
  color: #fff;
  text-shadow: 1px 1px 1px #333;
}

.footer_main_res div.column p {
  text-shadow: 1px 1px 1px #333;
  float: none !important;
  font-size: 0.9em !important;
}
.widget_contact_info .vt-contact-info {
  padding-left: 18px !important;
  
}
.widget_contact_info .vt-social-links {
  padding-left: 18px !important;
}
  .vt-social-links .social {
    display: inline-block;
    width: 35px;
    height: 34px;
    margin: 10px 5px;
  }
    .social-facebook {
      background: url(images/facebook.png) no-repeat;
    }
    .social-gplus {
      background: url(images/gplus.png) no-repeat;
    }
    .social-youtube {
      background: url(images/youtube.png) no-repeat;
    }
i.payment-visa {
  width: 35px;
  height: 22px;
  background: url(images/visa.png) no-repeat;
  display: inline-block;
  margin: 5px;
}
i.payment-paypal {
  width: 35px;
  height: 22px;
  background: url(images/paypal.png) no-repeat;
  display: inline-block;
  margin: 5px;
}
i.payment-mastercard {
  width: 35px;
  height: 22px;
  background: url(images/mastercard.png) no-repeat;
  display: inline-block;
  margin: 5px;
}
i.payment-discover {
  width: 35px;
  height: 22px;
  background: url(images/discover.png) no-repeat;
  display: inline-block;
  margin: 3px;
}
i.showmore {
  display: inline-block;
  width: 92px;
  height: 26px;
  background: url(images/showmore.png) no-repeat;
}

i.showless {
  display: inline-block;
  width: 92px;
  height: 26px;
  background: url(images/showless.png) no-repeat;
}